BEGIN
  DBMS_NETWORK_ACL_ADMIN.assign_acl (
    acl         => 'MAIN_ACL.xml',
    host        => '10.160.248.135', 
    lower_port  => null,
    upper_port  => null); 

  COMMIT;
END;
/
BEGIN
  DBMS_NETWORK_ACL_ADMIN.assign_acl (
    acl         => 'MAIN_ACL.xml',
    host        => 'euro.net.intra', 
    lower_port  => null,
    upper_port  => null); 

  COMMIT;
END;
/
BEGIN
  DBMS_NETWORK_ACL_ADMIN.ASSIGN_WALLET_ACL('MAIN_ACL.xml','file:/u01/app/oracle/wallet');
  DBMS_NETWORK_ACL_ADMIN.ASSIGN_WALLET_ACL('MAIN_ACL.xml','file:/u01/app/oracle/wallet/bnp');
  DBMS_NETWORK_ACL_ADMIN.ASSIGN_WALLET_ACL('MAIN_ACL.xml','file:/u01/app/oracle/wallet/claas');
  DBMS_NETWORK_ACL_ADMIN.ASSIGN_WALLET_ACL('MAIN_ACL.xml','file:/u01/app/oracle/wallet/cnh');
  DBMS_NETWORK_ACL_ADMIN.ASSIGN_WALLET_ACL('MAIN_ACL.xml','file:/u01/app/oracle/wallet/blso');
  DBMS_NETWORK_ACL_ADMIN.ADD_PRIVILEGE('MAIN_ACL.xml','PAXDATA', true, 'connect');
  DBMS_NETWORK_ACL_ADMIN.ADD_PRIVILEGE('MAIN_ACL.xml','PAXDATA', true, 'use-client-certificates');
  COMMIT;
END;
/

